.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.437737px;}
._4{margin-left:-2.124444px;}
._2{margin-left:-1.042909px;}
._1{width:1.173273px;}
._0{width:2.346545px;}
._7{width:27.579152px;}
._5{width:34.106990px;}
._8{width:38.066182px;}
._9{width:42.962061px;}
._3{width:150.729333px;}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.969697px;}
.fs1{font-size:38.626263px;}
.fs0{font-size:65.181818px;}
.fs3{font-size:67.595960px;}
.y0{bottom:0.000000px;}
.y3{bottom:43.454545px;}
.y52{bottom:51.649590px;}
.y4{bottom:52.269059px;}
.y2{bottom:77.938624px;}
.y51{bottom:86.413226px;}
.y2d{bottom:114.905406px;}
.y1{bottom:138.115927px;}
.y46{bottom:149.669042px;}
.y2c{bottom:161.256921px;}
.y50{bottom:167.528378px;}
.y45{bottom:184.432679px;}
.y2b{bottom:207.608436px;}
.y44{bottom:219.196315px;}
.y2a{bottom:253.959952px;}
.y43{bottom:288.723588px;}
.y29{bottom:300.311467px;}
.y42{bottom:323.487224px;}
.y2f{bottom:346.662982px;}
.y41{bottom:358.250861px;}
.y28{bottom:393.014497px;}
.y40{bottom:427.778133px;}
.y27{bottom:439.366012px;}
.y26{bottom:485.717527px;}
.y3f{bottom:497.305406px;}
.y25{bottom:532.069042px;}
.y14{bottom:545.105406px;}
.y3e{bottom:566.832679px;}
.y24{bottom:578.420558px;}
.y13{bottom:591.456921px;}
.y3d{bottom:601.596315px;}
.y23{bottom:624.772073px;}
.y3c{bottom:636.359952px;}
.y12{bottom:637.808436px;}
.y22{bottom:671.123588px;}
.y11{bottom:684.159952px;}
.y3b{bottom:705.887224px;}
.y21{bottom:717.475103px;}
.y10{bottom:730.511467px;}
.y3a{bottom:740.650861px;}
.y20{bottom:763.826618px;}
.y39{bottom:775.414497px;}
.yf{bottom:776.862982px;}
.y30{bottom:810.178133px;}
.ye{bottom:823.214497px;}
.y38{bottom:844.941770px;}
.y1f{bottom:856.529648px;}
.yd{bottom:869.566012px;}
.y4f{bottom:877.776024px;}
.y37{bottom:879.705406px;}
.y1e{bottom:902.881164px;}
.yc{bottom:915.917527px;}
.y1d{bottom:949.232679px;}
.yb{bottom:962.269042px;}
.y4e{bottom:970.479055px;}
.y36{bottom:983.996315px;}
.y1c{bottom:995.584194px;}
.ya{bottom:1008.620558px;}
.y4d{bottom:1016.830570px;}
.y35{bottom:1018.759952px;}
.y1b{bottom:1041.935709px;}
.y34{bottom:1053.523588px;}
.y9{bottom:1054.972073px;}
.y4c{bottom:1063.182085px;}
.y1a{bottom:1088.287224px;}
.y8{bottom:1101.323588px;}
.y33{bottom:1123.050861px;}
.y19{bottom:1134.638739px;}
.y7{bottom:1147.675103px;}
.y32{bottom:1157.814497px;}
.y2e{bottom:1180.990255px;}
.y4b{bottom:1187.765301px;}
.y31{bottom:1192.578133px;}
.y6{bottom:1194.026618px;}
.y4a{bottom:1222.528937px;}
.y18{bottom:1227.341770px;}
.y5{bottom:1240.378133px;}
.y49{bottom:1257.292574px;}
.y17{bottom:1273.693285px;}
.y48{bottom:1292.056210px;}
.y15{bottom:1315.216517px;}
.y16{bottom:1320.044800px;}
.y47{bottom:1326.819846px;}
.h4{height:21.727273px;}
.h5{height:28.969697px;}
.h2{height:29.201455px;}
.hb{height:31.383838px;}
.h1{height:48.886364px;}
.hc{height:50.696970px;}
.h7{height:755.626263px;}
.ha{height:799.080808px;}
.h9{height:847.363636px;}
.h8{height:987.383838px;}
.h6{height:1124.989899px;}
.h3{height:1303.636364px;}
.h0{height:1390.545455px;}
.w1{width:869.090909px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:43.454545px;}
.x4{left:48.282828px;}
.x7{left:112.981818px;}
.x1{left:388.431974px;}
.x2{left:675.832612px;}
.x6{left:867.661737px;}
.x5{left:889.910465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.949333pt;}
._4{margin-left:-0.586667pt;}
._2{margin-left:-0.288000pt;}
._1{width:0.324000pt;}
._0{width:0.648000pt;}
._7{width:7.616000pt;}
._5{width:9.418667pt;}
._8{width:10.512000pt;}
._9{width:11.864000pt;}
._3{width:41.624000pt;}
.fs2{font-size:8.000000pt;}
.fs1{font-size:10.666667pt;}
.fs0{font-size:18.000000pt;}
.fs3{font-size:18.666667pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:12.000000pt;}
.y52{bottom:14.263067pt;}
.y4{bottom:14.434133pt;}
.y2{bottom:21.522800pt;}
.y51{bottom:23.863067pt;}
.y2d{bottom:31.731200pt;}
.y1{bottom:38.140800pt;}
.y46{bottom:41.331200pt;}
.y2c{bottom:44.531200pt;}
.y50{bottom:46.263067pt;}
.y45{bottom:50.931200pt;}
.y2b{bottom:57.331200pt;}
.y44{bottom:60.531200pt;}
.y2a{bottom:70.131200pt;}
.y43{bottom:79.731200pt;}
.y29{bottom:82.931200pt;}
.y42{bottom:89.331200pt;}
.y2f{bottom:95.731200pt;}
.y41{bottom:98.931200pt;}
.y28{bottom:108.531200pt;}
.y40{bottom:118.131200pt;}
.y27{bottom:121.331200pt;}
.y26{bottom:134.131200pt;}
.y3f{bottom:137.331200pt;}
.y25{bottom:146.931200pt;}
.y14{bottom:150.531200pt;}
.y3e{bottom:156.531200pt;}
.y24{bottom:159.731200pt;}
.y13{bottom:163.331200pt;}
.y3d{bottom:166.131200pt;}
.y23{bottom:172.531200pt;}
.y3c{bottom:175.731200pt;}
.y12{bottom:176.131200pt;}
.y22{bottom:185.331200pt;}
.y11{bottom:188.931200pt;}
.y3b{bottom:194.931200pt;}
.y21{bottom:198.131200pt;}
.y10{bottom:201.731200pt;}
.y3a{bottom:204.531200pt;}
.y20{bottom:210.931200pt;}
.y39{bottom:214.131200pt;}
.yf{bottom:214.531200pt;}
.y30{bottom:223.731200pt;}
.ye{bottom:227.331200pt;}
.y38{bottom:233.331200pt;}
.y1f{bottom:236.531200pt;}
.yd{bottom:240.131200pt;}
.y4f{bottom:242.398400pt;}
.y37{bottom:242.931200pt;}
.y1e{bottom:249.331200pt;}
.yc{bottom:252.931200pt;}
.y1d{bottom:262.131200pt;}
.yb{bottom:265.731200pt;}
.y4e{bottom:267.998400pt;}
.y36{bottom:271.731200pt;}
.y1c{bottom:274.931200pt;}
.ya{bottom:278.531200pt;}
.y4d{bottom:280.798400pt;}
.y35{bottom:281.331200pt;}
.y1b{bottom:287.731200pt;}
.y34{bottom:290.931200pt;}
.y9{bottom:291.331200pt;}
.y4c{bottom:293.598400pt;}
.y1a{bottom:300.531200pt;}
.y8{bottom:304.131200pt;}
.y33{bottom:310.131200pt;}
.y19{bottom:313.331200pt;}
.y7{bottom:316.931200pt;}
.y32{bottom:319.731200pt;}
.y2e{bottom:326.131200pt;}
.y4b{bottom:328.002133pt;}
.y31{bottom:329.331200pt;}
.y6{bottom:329.731200pt;}
.y4a{bottom:337.602133pt;}
.y18{bottom:338.931200pt;}
.y5{bottom:342.531200pt;}
.y49{bottom:347.202133pt;}
.y17{bottom:351.731200pt;}
.y48{bottom:356.802133pt;}
.y15{bottom:363.197867pt;}
.y16{bottom:364.531200pt;}
.y47{bottom:366.402133pt;}
.h4{height:6.000000pt;}
.h5{height:8.000000pt;}
.h2{height:8.064000pt;}
.hb{height:8.666667pt;}
.h1{height:13.500000pt;}
.hc{height:14.000000pt;}
.h7{height:208.666667pt;}
.ha{height:220.666667pt;}
.h9{height:234.000000pt;}
.h8{height:272.666667pt;}
.h6{height:310.666667pt;}
.h3{height:360.000000pt;}
.h0{height:384.000000pt;}
.w1{width:240.000000pt;}
.w0{width:264.000000pt;}
.x0{left:0.000000pt;}
.x3{left:12.000000pt;}
.x4{left:13.333333pt;}
.x7{left:31.200000pt;}
.x1{left:107.265733pt;}
.x2{left:186.631600pt;}
.x6{left:239.605333pt;}
.x5{left:245.749333pt;}
}
